#!/bin/bash

timestamp=$(date +"%Y-%m-%d_%H-%M-%S")
hostname=$(cat /etc/hostname)
grimshot save screen "/mnt/zombienas/organized_data/absolutely-unique/pictures/screenshots/${hostname}/${timestamp}.png"
grimshot copy area
